[meta-security][PATCH 2/2] packagegroup: remove libseccomp


Armin Kuster
 

libseccomp now includes COMPATIBLE_HOST so it will also
negate the packagegroup

Signed-off-by: Armin Kuster <akuster808@...>
---
recipes-security/packagegroup/packagegroup-core-security.bb | 1 -
1 file changed, 1 deletion(-)

diff --git a/recipes-security/packagegroup/packagegroup-core-security.bb b/recipes-security/packagegroup/packagegroup-core-security.bb
index ef8f707..2dae3aa 100644
--- a/recipes-security/packagegroup/packagegroup-core-security.bb
+++ b/recipes-security/packagegroup/packagegroup-core-security.bb
@@ -24,7 +24,6 @@ SUMMARY_packagegroup-security-utils = "Security utilities"
RDEPENDS_packagegroup-security-utils = "\
checksec \
nmap \
- libseccomp \
pinentry \
${@bb.utils.contains("DISTRO_FEATURES", "pax", "pax-utils", "",d)} \
"
--
1.9.1

Join yocto@lists.yoctoproject.org to automatically receive all group messages.